body {
	background-image: url(/images/lrock030a.jpg);
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link {
	color: #84000A;
}
a:visited {
	color: #84000A;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #84000A;
}
.style1 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #004040;
}
.buttonmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-color: #666633;
}
.buttonmenu a, .buttonmenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 2px 0 3px 0;
}
.buttonmenu a:hover{
	color: #666633;
	background-color: #D3D0BC;
}
.style3 {
	color: #CC0000;
	font-size: 11px;
}
.style4 {font-size: 14px}
.style5 {font-size: 10px}
.style4apad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #BF0000;
	padding: 2px;
	width: 3em
}